Minecraft geht nur bis 1.7.2 :(

3 Antworten

Vom Fragesteller als hilfreich ausgezeichnet

Es könnte an Java bzw. der hardware liegen. Bitte schreib beides raus. Bei der hardware interesiert mich hauptsächlich der Arbeitsspeicher und der prozessor. Die Grafikkarte wäre evtl auch nützlich zu wissen, aber ich glaube, dass es an dieser nicht liegen kann.

Wenn du einen cracked launcher hast dann ist es normal. Hol dir dann den von team extreme der besser und ohne virus ist

Ändere es im Minecraft Launcher links unten unter Edit Profile.

Ich glaube das weis er/sie. Es geht darum, dass die versionen unspielbar sind. Evtl stürtzt minecraft ab.

0
@Antominus

1. er :) 2. Ja genau das meine ich aber trotzdem Danke für die schnelle Antwort ! :)

0

Was möchtest Du wissen?